10th September 2007

How To Install Apache Tomcat with IIS 6.0

Update : The JK2 Connector is no longer supported. I have written an updated guide which you can find here : http://www.iisadmin.co.uk/?p=40

I have also written a guide for installing Tomcat with IIS 7.0 which you can find here : http://www.iisadmin.co.uk/?p=72

System Requirements

For this installation I used the following :

Windows Server 2003 Enterprise Edition

Internet Information Services (IIS) 6.0

Sun Java Runtime JRE 5.0 Update 2

Apache Jakarta Tomcat version 5.5.9

The JK2 Tomcat Web Server Connectors

Read the rest of this entry »

posted in IIS 6.0 | 22 Comments

  • Calendar

  • September 2007
    M T W T F S S
        Oct »
     12
    3456789
    10111213141516
    17181920212223
    24252627282930